[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomTrayIcon.OnDblClick

Event handler for mouse double-click

## Declaration

Source position: extctrls.pp line 1352

`public property TCustomTrayIcon.OnDblClick: TNotifyEvent read FOnDblClick write FOnDblClick;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.